name: TNTLeague
version: '1.0.0'
main: de.steamwar.tntleague.TNTLeague
load: POSTWORLD
api-version: '1.21'
dependencies:
  - name: SpigotCore
    required: true
  - name: KotlinCore
    required: true